{
  "dependencies": [
    "19183F380B49F31C"
  ],
  "tasks": {
    "41E261CED3536733": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "minecraft:lava_bucket"
    }
  },
  "rewards": {
    "5F5AC577F95B616A": {
      "xptype": "POINTS",
      "amount": 25,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "When placed in front of the Encased Fan this allows it to blast items."
    },
    "description": [
      "<h1>Gather minecraft:lava_bucket</h1>",
      "<hr/>",
      "When placed in front of the Encased Fan this allows it to blast items.",
      "<br/>",
      "Tasks:",
      "<task task=\"41E261CED3536733\" quest=\"49EE6F88CD93352E\"/>",
      "Rewards:",
      "<reward reward=\"5F5AC577F95B616A\" quest=\"49EE6F88CD93352E\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          160,
          304
        ]
      }
    },
    "icon": {
      "item": "minecraft:lava_bucket",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather minecraft:lava_bucket"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}